Hello and welcome to our community! Is this your first visit?
Register
Results 1 to 3 of 3
  1. #1
    Enthusiast
    Join Date
    Jan 2009
    Location
    The other side.
    Posts
    2,437

    Soldat Compatibility Version?

    Since I don't have directx8 (I suck), I tried running Soldat, but a window came up saying something along the lines of, 'You don't have directx8. Get it or run Soldat in compatibility version.' What's compatibility version? (Yes I googled it.)
    [center:gh9k74ix][inGeneralityForum RulesBaha's Pivot TutorialBolt's BBCode TutorialASDForumThe Superhero Collab]

    Quote Originally Posted by Arcadium
    What in fucks sake has happened to porn. First it was girls shitting in each others mouth's, now it's Marge Simpson starring in Playboy... I'm a little disappointed
    Credz to Opti[/center:gh9k74ix]

  2. #2
    Devoted Veteran

    Join Date
    Dec 2006
    Posts
    13,811

    Re: Soldat Compatibility Version?


  3. #3
    Enthusiast
    Join Date
    Jan 2009
    Location
    The other side.
    Posts
    2,437

    Re: Soldat Compatibility Version?

    Ok, that didn't really help much, cause now whenever I open it, it closes.
    [center:gh9k74ix][inGeneralityForum RulesBaha's Pivot TutorialBolt's BBCode TutorialASDForumThe Superhero Collab]

    Quote Originally Posted by Arcadium
    What in fucks sake has happened to porn. First it was girls shitting in each others mouth's, now it's Marge Simpson starring in Playboy... I'm a little disappointed
    Credz to Opti[/center:gh9k74ix]


 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •